package com.palmnest.application.dto.output;

import java.io.Serializable;
import java.util.Date;

public class DormRoomerDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -9166596276803077647L;

	private Long id;//申请退宿单id
	private String number;//申请单单号
	private String createTime;//申请时间
	private String status;//单据状态(1待审核2待放行3已完成4审核被拒绝5放行被拒绝)
	private String userName;//用户名称
	private String sex;//性别
	private String workNo;//工号
	private String IDcard;//身份证
	private String mobile;//电话号码
	private String bedNo;//床号
	private String build;//楼宇
	private String floor;//楼层
	private String room;//房间号
	private String apartment;//公寓
	private String goodsInfo;//物品信息
	private String bedEmptyImage;//床头置空照片
	private String bedLabelImage;//床头标签照片
	private String [] otherImage;//其他照片
	private String  roomerWorkNo;//舍友工号
	private String  roomerId;//舍友id
	private String  roomerName;//舍友姓名
	private String  roomerImage;//舍友照片
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getNumber() {
		return number;
	}
	public void setNumber(String number) {
		this.number = number;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getSex() {
		return sex;
	}
	public void setSex(String sex) {
		this.sex = sex;
	}
	public String getWorkNo() {
		return workNo;
	}
	public void setWorkNo(String workNo) {
		this.workNo = workNo;
	}
	public String getIDcard() {
		return IDcard;
	}
	public void setIDcard(String iDcard) {
		IDcard = iDcard;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getBedNo() {
		return bedNo;
	}
	public void setBedNo(String bedNo) {
		this.bedNo = bedNo;
	}
	public String getBuild() {
		return build;
	}
	public void setBuild(String build) {
		this.build = build;
	}
	public String getFloor() {
		return floor;
	}
	public void setFloor(String floor) {
		this.floor = floor;
	}
	public String getRoom() {
		return room;
	}
	public void setRoom(String room) {
		this.room = room;
	}
	public String getApartment() {
		return apartment;
	}
	public void setApartment(String apartment) {
		this.apartment = apartment;
	}
	public String getGoodsInfo() {
		return goodsInfo;
	}
	public void setGoodsInfo(String goodsInfo) {
		this.goodsInfo = goodsInfo;
	}
	public String getBedEmptyImage() {
		return bedEmptyImage;
	}
	public void setBedEmptyImage(String bedEmptyImage) {
		this.bedEmptyImage = bedEmptyImage;
	}
	public String getBedLabelImage() {
		return bedLabelImage;
	}
	public void setBedLabelImage(String bedLabelImage) {
		this.bedLabelImage = bedLabelImage;
	}
	public String[] getOtherImage() {
		return otherImage;
	}
	public void setOtherImage(String[] otherImage) {
		this.otherImage = otherImage;
	}
	public String getRoomerWorkNo() {
		return roomerWorkNo;
	}
	public void setRoomerWorkNo(String roomerWorkNo) {
		this.roomerWorkNo = roomerWorkNo;
	}
	public String getRoomerId() {
		return roomerId;
	}
	public void setRoomerId(String roomerId) {
		this.roomerId = roomerId;
	}
	public String getRoomerName() {
		return roomerName;
	}
	public void setRoomerName(String roomerName) {
		this.roomerName = roomerName;
	}
	public String getRoomerImage() {
		return roomerImage;
	}
	public void setRoomerImage(String roomerImage) {
		this.roomerImage = roomerImage;
	}
	
}
